ul {
    list-style : none; 
    display: flex;  
    padding-top: 10px;
    padding-bottom: 10px;
}   

ul li {
    font-size: 18px;
    margin-right: 20px;
}      

ul li a {
    text-decoration: none;
}